Status: Resolved Start date: 04/19/2018
Priority: Normal % Done: 100%
Assignee: Amy Orben

Category: Weights

Description

Dear US support,

| want to use wave 1-7 youth data in a longitudinal analysis. | can, however, only find cross-sectional weights in the dataset. Is there
a reason why there are no longitudinal youth self-completion weights?

Many thanks,
Amy

History

#1 - 04/19/2018 05:14 PM - Stephanie Auty
- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/23/2018 11:33 AM - Olena Kaminska

Amy,

Yes, the reason is that there is no one person that will be in your analysis as we interview youth between 10-15 years old and the longest one can be
completing youth survey is 6 years - but this would be only one year age group (e.g. those born in 2004). It is nevertheless possible to conduct
longitudinal analysis using youth group. For this please use enumeration longitudinal weight. You can adjust it for the conditional (on enumeration)
response to youth questionnaire specific to your analysis.

Hope this helps,

Olena

#3 - 04/23/2018 11:35 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

#4 - 04/23/2018 11:36 AM - Stephanie Auty

- Assignee changed from Olena Kaminska to Amy Orben

#5 - 08/14/2018 05:39 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
